/* CSS Document */
@charset "utf-8";
html{
	width:100%;
	height:100%;
}
@font-face {
  font-family: 'SreeKrushnadevaraya';
  src: url('SreeKrushnadevaraya.eot?#iefix') format('embedded-opentype'),  url('SreeKrushnadevaraya.woff') format('woff'), url('SreeKrushnadevaraya.ttf')  format('truetype'), url('SreeKrushnadevaraya.svg#SreeKrushnadevaraya') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans-Bold';
  src: url('OpenSans-Bold.eot?#iefix') format('embedded-opentype'),  url('OpenSans-Bold.woff') format('woff'), url('OpenSans-Bold.ttf')  format('truetype'), url('OpenSans-Bold.svg#OpenSans-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	text-align:center;
	margin:0;
	/*background:#FFF;*/
	width:100%;
	height:100%;
}

.clearer{
    display:block;
    clear: both;
}

/*INICIO*/
#bloque_inicio{
	width:100%;
	height:auto;
	display:table;
}
#fondo_inicio{
	width:100%;
	height:auto;
	position:relative;
}
#fondo_inicio img{
	width:100%;
}
#menu{
	width:auto;
	position:absolute;
	top:110px;
	left:60px;
	z-index:3000;
}
#menu ul{
	width:100%;
	list-style:none;
}
#menu ul li{
	text-align:left;
	font-size:12px;
	padding:5px 0;
}
#menu ul li a{
	text-decoration:none;
	color:#B4A054;
}
.seleccionado{
	width:100%;
	border-bottom:solid 1px #B4A054;
}
#logotipo{
	width:100%;
	position:absolute;
	top:20%;
	text-align:center;
}
#logotipo img{
	height:150px;
}
#icono_menu, #icono_menu_2{
	position:absolute;
	top:50px;
	left:50px;
}
#icono_menu img, #icono_menu_2 img{
	height:50px;
}
#titulo_inicio{
	width:100%;
	position:absolute;
	text-align:center;
	top:45%;
	font-size:40px;
	font-family: 'SreeKrushnadevaraya';
	line-height:40px;
	color:#B4A054;
}
#subtitulo_inicio{
	position:absolute;
	top:5%;
	right:100px;
	font-size:12px;
	color:rgba(255,255,255,0.5);
}
#texto_inicio{
	width:50%;
	margin:20px 25%;
	padding-top:30px;
	font-size:13px;
	color:rgba(255,255,255,0.5);
	text-align:center;
	position:absolute;
	top:60%;
	border-top:solid 1px rgba(255,255,255,0.5);
}
#bloque_negro{
	width:100%;
	padding:60px 0;
	height:auto;
	display:table;
	background:#000;
	position:relative;
}
#bloque_negro_izq{
	width:36%;
	padding:0 7%;
	float:left;
}
#bloque_negro_izq img{
	width:100%;
}
#bloque_negro_der{
	width:36%;
	padding:0 7%;
	float:left;
	z-index:1000;
	position:relative;
}
#titulo{
	width:100%;
	padding:0 0 10px 0;
	text-align:center;
	font-size:30px;
	font-family: 'SreeKrushnadevaraya';
	color:#B4A054;
}
#texto{
	font-size:12px;
	color:rgba(255,255,255,0.8);
	text-align:center;
}
#sello{
	width:auto;
	position:absolute;
	right:0;
	bottom:0;
	z-index:2000;
}
#bloque_blanco{
	width:100%;
	height:auto;
	padding:50px 0;
	display:table;
	font-family: 'SreeKrushnadevaraya';
	position:relative;
}
#bloque_blanco ul{
	width:100%;
	list-style:none;
}
#bloque_blanco ul li{
	width:25%;
	float:left;
	font-size:20px;
	color:#333;
	text-align:center;
}
.numero{
	color:#B4A054;
	font-size:50px;
}

/*PRODUCTORES*/
#bloque_productores{
	width:100%;
	height:auto;
	padding:50px 0;
	display:table;
	background:#000;
	position:relative;
}
#bloque_productores ul{
	width:40%;
	padding:20px 30%;
	height:auto;
	display:table;
}
#bloque_productores ul li{
	width:16%;
	padding:0 2%;
	text-align:center;
	color:rgba(255,255,255,0.9);
	float:left;
	text-align:center;
	font-size:12px;
}
#bloque_productores ul li img{
	height:60px;
}

#fichas{
	width:60%;
	margin:10px 20%;
	height:auto;
	display:table;
	overflow:hidden;
}
#ficha{
	width:30%;
	height:auto;
	padding:10px 0;
	display:table;
	background:#FFF;
	margin:0 1.5%;
	float:left;
}
#botones{
	width:100%;
	padding:20px 0;
	text-align:center;
	display:table;
}
#boton{
	width:auto;
	padding:5px;
	float:left;
}
#logotipo_productores{
	width:100%;
	text-align:center;
}
#logotipo_productores img{
	height:150px;
}
#titulo_productores{
	width:100%;
	padding:10px 0;
	text-align:center;
	font-size:20px;
	color:#B4A054;
	font-family: 'SreeKrushnadevaraya';
}
#datos_productores{
	width:80%;
	padding:10px 10%;
	text-align:center;
	color:#333;
	font-size:11px;
}
#telefono_productores{
	width:80%;
	padding:10px 10%;
	text-align:center;
	color:#333;
	font-size:12px;
}
#telefono_productores a{
	font-family: 'OpenSans-Bold';
	text-decoration:none;
	color:#333;
}
/*UBICACIÓN*/
#bloque_ubicacion{
	width:100%;
	height:auto;
	padding:50px 0;
	display:table;
	background:#FFF;
	position:relative;
}
#titulo_seccion{
	width:100%;
	padding:20px 0;
	text-align:center;
	font-size:40px;
	font-family: 'SreeKrushnadevaraya';
	color:#B4A054;
	letter-spacing:10px;
}
#mapa{
	width:100%;
	padding:100px 0;
	text-align:center;
}
#mapa img{
	/*width:50%;*/
	width:556px;
}
#texto_ubicacion{
	width:30%;
	margin:0 10%;
	text-align:center;
	font-size:12px;
	color:#333;
	position:absolute;
	top:200px;
	left:0;
}
#puntos_ubicacion{
	width:20%;
	margin:0 10% 0 20%;
	text-align:center;
	font-size:12px;
	color:#333;
	position:absolute;
	top:200px;
	right:0;
}
#puntos_ubicacion img{
	height:150px;
}
/*CONTACTO*/
#bloque_contacto{
	width:100%;
	height:auto;
	padding:50px 0;
	display:table;
	background:#000;
	position:relative;
}
#forma{
	width:40%;
	padding:0 30%;
	height:auto;
	display:table;
	text-align:right;
}
.txt{
	width:90%;
	border:none;
	background:rgba(255,255,255,0.9);
	font-size:12px;
	border-radius:15px;
	padding:10px;
	text-align:left;
}
.txt2{
	width:90%;
	height:100px;
	border:none;
	background:rgba(255,255,255,0.9);
	font-size:12px;
	border-radius:15px;
	padding:10px;
	text-align:left;
}
.enviar{
	border:none;
	cursor:pointer;
	padding:10px 25px;
	background:#B4A054;
	color:#333;
	border-radius:15px;
}
#politicas{
	width:50%;
	padding:30px 25%;
	text-align:center;
	font-size:12px;
	color:rgba(255,255,255,0.5);
}
#redes{
	width:auto;
	position:absolute;
	top:200px;
	right:100px;
}
#redes img{
	height:50px;
}
#redes a{
	text-decoration:none;
	color:#B4A054;
	font-size:12px;
}
/*DETALLE PRODUCTORES*/
#barra_arriba{
	width:90%;
	padding:20px 5%;
	height:auto;
	display:table;
}
#barra_arriba_1{
	width:40%;
	float:left;
	text-align:center;
	font-size:30px;
	color:#B4A054;
}
#barra_arriba_2{
	width:40%;
	text-align:center;
	float:left;
}
#barra_arriba_2 img{
	height:50px;
}
#barra_arriba_3{
	width:20%;
	text-align:center;
	float:left;
}
#barra_arriba_3 img{
	height:50px;
}
#contenedor{
	width:90%;
	padding:10px 5%;
	height:auto;
	display:table;
}
#contenedor_izq{
	width:50%;
	float:left;
}
#contenedor_izq ul{
	width:100%;
	list-style:none;
}
#contenedor_izq ul li{
	width:24%;
	padding-right:1%;
	float:left;
}
#contenedor_izq ul li img{
	width:100%;
}
#contenedor_izq img{
	width:100%;
}
#contenedor_der{
	width:40%;
	padding:10px 5%;
	float:left;
	text-align:left;
}
#titulo_detalle{
	width:100%;
	padding:0 0 10px 0;
	text-align:left;
	font-size:17px;
	color:#B4A054;
	font-family:"Times New Roman", Times, serif;
}
#informacion_detalle{
	width:100%;
	text-align:left;
	font-size:12px;
	line-height:20px;
	color:#666;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
#informacion_detalle a{
	text-decoration:none;
	color:#666;
}
#columna{
	width:31%;
	padding-right:2%;
	float:left;
	text-align:left;
	line-height:20px;
	color:#666;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
}
.resaltar_informacion{
	color:#000;
}
#btn_regresar{
	width:100%;
	padding:10px 0;
	text-align:center;
}
#btn_regresar a{
	text-decoration:none;
	padding:7px 15px;
	background:#B4A054;
	color:#FFF;
	font-size:11px;
	border-radius:15px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
#cabecera_movil{
	display:none;
}
#logotipo_movil{
	display:none;
}
#bloque_inicio_movil{
	display:none;
}
@media only screen and (min-width:300px) and (max-width:1024px){
#cabecera_movil{
	width:100%;
	height:auto;
	padding:20px 0;
	text-align:center;
	display:table;
	position:fixed;
	z-index:800;
	background:#000;
}
#logo_movil{
	width:auto;
	text-align:center;
}
#logo_movil img{
	height:160px;
}
#menu_movil{
	position:absolute;
	top:0;
	left:5px;
	display:block;
}
#menu_movil_inicio{
	position:absolute;
	top:8px;
	left:50px;
	display:block;
}
#menu_movil_2{
	position:absolute;
	top:20px;
	left:10px;
	display:block;
}
#bloque_menu{
	width:100%;
	height:180px;
	padding:50px 0;
	background:#000;
	position:absolute;
	left:-100%;
	top:-8%;
	z-index:6000;
	display:table;
}
#opcion{
	width:100%;
	height:auto;
	padding:10px 0;
	text-align:center;
	font-size:13px;
	border-bottom:solid 1px rgba(255,255,255,0.2);
	display:table;
}
#opcion a{
	width:100%;
	text-decoration:none;
	padding:10px 0;
	color:#FFF;
	display:block;
}
#datos_movil{
	width:auto;
	position:absolute;
	top:15px;
	right:10px;
	font-size:12px;
}
#datos_movil a{
	text-decoration:none;
	color:#F1F2F2;
}
#bloque_inicio{
	display:none;
}
#bloque_inicio_movil{
	width:100%;
	height:450px;
	display:table;
}
#fondo_inicio{
	width:100%;
	height:450px;
	position:relative;
	background-image:url(../images/inicio_foto_portada.jpg);
	background-position:center;
	background-size:auto 100%;
}
#fondo_inicio img{
	height:100%;
}
#logotipo_movil{
	width:100%;
	/*position:absolute;
	top:0;*/
	padding:50px 0 20px 0;
	text-align:center;
	display:block;
	position:absolute;
	top:60px;
}
#logotipo_movil img{
	height:120px;
}
#logotipo_movil_i{
	width:100%;
	/*position:absolute;
	top:0;*/
	padding:50px 0 20px 0;
	text-align:center;
	display:block;
}
#logotipo_movil_i img{
	height:120px;
}
#titulo_inicio{
	width:100%;
	text-align:center;
	font-size:20px;
	font-family: 'SreeKrushnadevaraya';
	line-height:20px;
	color:#B4A054;
	top:0;
	position:relative;
}
#texto_inicio{
	width:90%;
	padding:10px 5%;
	font-size:13px;
	color:rgba(255,255,255,0.5);
	text-align:center;
	margin:0;
	border:none;
	line-height:18px;
	top:0;
	position:relative;
}
/*BLOQUE NEGRO*/
#bloque_negro_izq{
	width:100%;
	padding:0;
	text-align:center;
}
#bloque_negro_izq img{
	width:70%;
}
#bloque_negro_der{
	width:80%;
	padding:0 10%;
	z-index:1000;
	position:relative;
}
/*BLOQUE BLANCO*/
#bloque_blanco{
	width:100%;
	height:auto;
	padding:10px 0 30px 0;
	display:table;
	font-family: 'SreeKrushnadevaraya';
	position:relative;
}
#bloque_blanco ul{
	width:100%;
	list-style:none;
}
#bloque_blanco ul li{
	width:80%;
	padding:0 10% 20px 10%;
	font-size:20px;
	color:#333;
	text-align:center;
	line-height:25px;
}
.numero{
	color:#B4A054;
	font-size:40px;
}
/*UBICACIÓN*/
#bloque_ubicacion{
	width:100%;
	height:auto;
	padding:20px 0 50px 0;
	display:table;
	background:#FFF;
	position:relative;
}
#titulo_seccion{
	width:100%;
	padding:20px 0;
	text-align:center;
	font-size:40px;
	font-family: 'SreeKrushnadevaraya';
	color:#B4A054;
	letter-spacing:10px;
}
#mapa{
	width:100%;
	padding:20px 0;
	text-align:center;
}
#mapa img{
	width:50%;
}
#texto_ubicacion{
	width:90%;
	margin:0 5%;
	text-align:center;
	font-size:12px;
	color:#333;
	position:static;
	padding:0
	/*position:absolute;
	top:200px;
	left:0;*/
}
#puntos_ubicacion{
	width:20%;
	margin:0 10% 0 20%;
	text-align:center;
	font-size:12px;
	color:#333;
	position:absolute;
	top:150px;
	right:0;
	padding-bottom:20px;
}
#puntos_ubicacion img{
	height:100px;
}
/*CONTACTO*/
#bloque_contacto{
	width:100%;
	height:auto;
	padding:10px 0;
	display:table;
	background:#000;
	position:relative;
}
#forma{
	width:80%;
	padding:0 10%;
	height:auto;
	display:table;
	text-align:center;
}
.txt{
	width:90%;
	border:none;
	background:rgba(255,255,255,0.9);
	font-size:12px;
	border-radius:15px;
	padding:10px;
	text-align:left;
}
.txt2{
	width:90%;
	height:100px;
	border:none;
	background:rgba(255,255,255,0.9);
	font-size:12px;
	border-radius:15px;
	padding:10px;
	text-align:left;
}
.enviar{
	border:none;
	cursor:pointer;
	padding:10px 25px;
	background:#B4A054;
	color:#333;
	border-radius:15px;
}
#politicas{
	width:50%;
	padding:30px 25%;
	text-align:center;
	font-size:12px;
	color:rgba(255,255,255,0.5);
}
#redes{
	width:100%;
	padding:10px 0;
	text-align:center;
	position:static;
	/*position:absolute;
	top:200px;
	right:100px;*/
}
#redes img{
	height:50px;
}
#redes a{
	text-decoration:none;
	color:#B4A054;
	font-size:12px;
}
/*PRODUCTORES*/
#bloque_productores{
	width:100%;
	height:auto;
	padding:20px 0;
	display:table;
	background:#000;
	position:relative;
}
#bloque_productores ul{
	width:100%;
	padding:20px 0;
	height:auto;
	display:table;
}
#bloque_productores ul li{
	width:20%;
	padding:0;
	text-align:center;
	color:rgba(255,255,255,0.9);
	float:left;
	text-align:center;
	font-size:12px;
}
#bloque_productores ul li img{
	height:50px;
}
#fichas{
	width:90%;
	margin:10px 5%;
	height:auto;
	display:table;
	overflow:hidden;
}
#ficha{
	width:100%;
	height:auto;
	padding:5px 0;
	display:table;
	background:#FFF;
	margin:0 1%;
	float:left;
	margin-bottom:1px;
}
#logotipo_productores{
	width:100%;
	text-align:center;
}
#logotipo_productores img{
	height:150px;
}
#titulo_productores{
	width:100%;
	padding:5px 0;
	text-align:center;
	font-size:20px;
	color:#B4A054;
	font-family: 'SreeKrushnadevaraya';
}
#datos_productores{
	width:80%;
	padding:5px 10%;
	text-align:center;
	color:#333;
	font-size:11px;
}
#telefono_productores{
	width:80%;
	padding:5px 10%;
	text-align:center;
	color:#333;
	font-size:12px;
}
#telefono_productores a{
	font-family: 'OpenSans-Bold';
	text-decoration:none;
	color:#333;
}
#titulo_inicio_interiores{
	width:100%;
	position:absolute;
	top:35%;
	text-align:center;
	font-size:25px;
	font-family: 'SreeKrushnadevaraya';
	line-height:20px;
	color:#B4A054;
}
/*DETALLE PRODUCTORES*/
#barra_arriba{
	width:100%;
	padding:0;
	height:auto;
	display:table;
}
#barra_arriba_1{
	width:100%;
	padding:10px 0;
	text-align:center;
	font-size:30px;
	color:#B4A054;
}
#barra_arriba_2{
	width:56%;
	padding:0 2%;
	text-align:left;
	float:left;
}
#barra_arriba_2 img{
	height:40px;
}
#barra_arriba_3{
	width:36%;
	padding:0 2%;
	text-align:right;
	float:left;
}
#barra_arriba_3 img{
	height:40px;
}
#contenedor_izq{
	width:100%;
	height:auto;
	display:table;
}
#contenedor_izq ul{
	width:100%;
	list-style:none;
}
#contenedor_izq ul li{
	width:25%;
	float:left;
	padding-right:0;
	padding:0;
}
#contenedor_izq ul li img{
	width:100%;
}
#contenedor_izq img{
	width:100%;
}
#contenedor_der{
	width:90%;
	padding:10px 5%;
	text-align:left;
}
#titulo_detalle{
	width:100%;
	padding:0 0 10px 0;
	text-align:left;
	font-size:17px;
	color:#B4A054;
	font-family:"Times New Roman", Times, serif;
}
#informacion_detalle{
	width:100%;
	text-align:left;
	font-size:12px;
	line-height:20px;
	color:#666;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
}